﻿/*
Title: Lake Macquarie City Council: Library Website - Print CSS
Author: Paul Hempsall and Michelle Lucas
Date Created: 18-Jun-2010
Last Modified: 18-Jun-2010
*/

/* Common Elements */

body {
	background: none;
}

h1 {
	height: auto;
	text-indent: 0;
	margin: 0;
	width: auto;
}

h1 a:link, h1 a:visited, h1 a:active {
	border: none;
	display: inline;
	text-decoration: none;
}

h4 {
	border-bottom: 1px solid #9C1F31;
	padding-bottom: 0.1em;
	width: 100%;
}

/* Common Classes */

.map {
	background-color: transparent;
}

/* Main Layout & Base Rules */

#siteBar {
	display: none;
}

#wrapper {
	height: 100%;
	margin: 0;
	overflow: visible;
	padding: 0;
	width: auto;
}

#inner {
	background: none;
	margin: 0;
	overflow: visible;	
	padding: 0;
	top: 0;
	width: 100%;	
}

#content {
	background: none;
	margin: 0;
	overflow: visible;
	padding: 0;
	width: 100%;
}

/* Header */

#header {
	background: none;
	height: auto;
	padding: 0 0 0.8em 0;
}

#headernav {
	display: none;
}

#header_search {
	display: none;
}

#globalnav {
	display: none;
}

/* Content - Left */

#content_left, .left_col {
	display: block;
	float: none;
	margin: 0;
	padding: 0;
	width: auto;
}

#branchpicker {
	display: none;
}

#branchinfo {
	margin: 0;
}

#branchinfo .hide_info {
	display: block;
}

#branchinfo .org {
	display: block;
}

#branchinfo .email {
	background: none;
	padding: 0;
}

#branchinfo .branch_hours {
	text-align: left;
	width: auto;
}

#branch_nav {
	display: none;
}

#branchinfo p.more_info {
	display: none;
}

#follow_us, #ask_question {
	display: none;
}

#localnav {
	display: none;
}

.left_col .miniads {
	display: none;
}

/* Content - Main */

#content_main {
	display: block;
	float: none;
	margin: 0;
	min-height: 100%;
	overflow: visible;	
	padding: 0;
	width: auto;	
}

#content_main .floatme {
	float: none;
	width: auto;
}

#content_main .container {
	overflow: visible;
}

#content_main .container li {
	background: none;
	list-style: disc;
}

#breadcrumbs {
	margin: 0;
	padding: 0;
}

#promo {
	display: none;
}

#content_main .news {
	margin: 0;
	min-height: 100%;
}

#content_main .viewall {
	display: none;
}

#commentform {
	display: none;
}

#userform span#txtReview_parent table#txtReview_tbl {
	width: 100% !important;
}

#userform .rating, #userform .ui-stars-star, #userform .ui-stars-cancel {
	background: none;
	text-indent: 0;
}

#userform .ui-stars-star a, #userform .ui-stars-cancel a {
	background: none;
}

#sitemap {
	display: none;
}

#dirSearch {
	display: none;
}

/* Content - Right */

#content_right, .right_col {
	display: block;
	float: none;
	padding: 0;
	width: auto;	
}

#calendar {
	display: block;
	float: none;
	margin: 0;	
}

#content_right .events {
	margin: 0;
}

#content_right .events dl.dlEvents {
	margin: 0;
}

#content_right .manageEvents {
	display: none;
}

#content_right .events dl.dlEvents dt {
	background: none;
	padding: 0 1em 0 0;
}

#content_right .events dl.dlEvents dd {
	padding: 0 1em 0 1em;
	width: auto;
}

#content_right .events dl.dlEvents dd.event_multiple {
	margin-left: auto;
}

#content_right .events dl.dlEvents a:link, #content_right .events dl.dlEvents a:visited {
	border-bottom: 1px solid #005D8F;
	color: #005D8F;
}

#relatedlinks ul, #relateddownloads ul {
	margin: 0 0 0 1em;
	padding: 0 0 0 1em;
}

.right_col .rating_bg {
	background: none;
}

.right_col .rating, .right_col .ui-stars-star, .right_col .ui-stars-cancel {
	background: none;
	text-indent: 0;
}

.right_col .st_5, .right_col .st1, .right_col .st1_5, .right_col .st2, .right_col .st2_5, .right_col .st3, .right_col .st3_5, .right_col .st4, .right_col .st4_5, .right_col .st5 {
	width: auto;
}

.right_col #custrate_form {
	display: none;
}

/* Content - Footer */

#footer {
	height: auto;
	padding: 0;
	width: auto;
}

#footer ul, #footer ul.logos {
	display: none;	
}
